[data]

caption="\"Hey, little Billy, congratulations, I know you're gonna die in a week, but that's okay! Because remember that Crayon drawing you did? They put it in Mario Tennis, and named it FUCKING SPIKE!\" "
image="Cody.PNG"
dub_timestamps=[80.4]
dub_characters=["Cody"]
